{
	"@metadata": {
		"authors": [
			"Hydra",
			"Hzy980512",
			"Kuailong",
			"Liangent",
			"Liuxinyu970226",
			"PhiLiP",
			"Simon Shek",
			"Wrightbus",
			"Xiaomingyan",
			"Yfdyh000",
			"Mywood",
			"Impersonator 1"
		]
	},
	"maintenance": "运行维护脚本",
	"maintenance-desc": "各种维护脚本的[[Special:Maintenance|wiki接口]]",
	"right-maintenance": "通过[[Special:Maintenance]]运行维护脚本",
	"maintenance-backlink": "返回脚本选择",
	"maintenance-header": "请选择下面的脚本执行。说明在每个脚本旁边",
	"maintenance-error-badini": "metadata.ini文件已损坏或丢失。请重新下载Maintenance扩展",
	"maintenance-error-invalidtype": "找不到指定的脚本",
	"maintenance-error-badargs": "您没有指定所有必填的选项",
	"maintenance-generic-done": "完成",
	"maintenance-generic-username": "用户名",
	"maintenance-generic-password": "密码",
	"maintenance-generic-reason": "原因",
	"maintenance-cleanupTable-dry-run": "执行预运行",
	"maintenance-cleanupTable-check": "检查坏的标题...",
	"maintenance-cleanupTable-checkfix": "检查和修复坏的标题...",
	"maintenance-cleanupTable-progress": "$1$2：$4已完成$3%；ETA $5 [$6/$7] $8/sec<$9%已更新>",
	"maintenance-cleanupTable-missingparam": "$1：缺少参数$2",
	"maintenance-cleanupTable-processing": "处理$1...",
	"maintenance-cleanupTable-finished": "完成$1... $3中的$2{{PLURAL:$3|行}}已更新",
	"maintenance-option-quiet": "阻止非错误输出",
	"maintenance-option-globals": "处理结束时输出全局变量以便调试",
	"maintenance-option-confirm": "确认",
	"maintenance-option-batch-size": "每批运行以下次数的操作，默认：$1",
	"maintenance-option-required": "（必须要）",
	"maintenance-option-optional": "（可选）",
	"maintenance-output-success": "$1已成功运行！",
	"maintenance-output-failure": "$1未成功运行！",
	"maintenance-attachLatest": "使用此表单修复page表中条项的page_latest为0的问题",
	"maintenance-attachLatest-desc": "修复页面表格中的page_latest记录",
	"maintenance-attachLatest-option-fix": "实际修复项目，否则将试运行",
	"maintenance-attachLatest-output-begin": "正在寻找page_latest设置为0的页面...",
	"maintenance-attachLatest-output-notime": "$1$2[[$3]]无法找到最新校正时间？？？",
	"maintenance-attachLatest-output-norev": "$1 $2 [[$3]]最后一次$4，找不到修订ID",
	"maintenance-attachLatest-output-found": "$1 $2 [[$3]]最后一次$4，修订ID$5",
	"maintenance-attachLatest-output-done": "完成！已处理$1个{{PLURAL:$1|页面}}。",
	"maintenance-attachLatest-output-dryrun": "当前此为试运行；通过“{{int:maintenance-attachLatest-option-fix}}”重新运行以更新page_latest。",
	"maintenance-benchmarkPurge": "使用此表单来测试 Squid 的清洗功能需要耗时多久",
	"maintenance-benchmarkPurge-desc": "标准的 Squid 清洗功能",
	"maintenance-benchmarkPurge-option-count": "多少URL需要订阅至Squid用于清除",
	"maintenance-benchmarkPurge-error-nosquid": "在没有Squid支持的情况下，Squid刷新基准不能大量进行。",
	"maintenance-benchmarkPurge-output-numsquids": "以下是$1个定义的Squid服务器：",
	"maintenance-benchmarkPurge-output-trial": "$2毫秒内的$1个标题（每$3毫秒）",
	"maintenance-changePassword": "使用此表单来更改用户的密码",
	"maintenance-changePassword-desc": "更改用户的密码",
	"maintenance-changePassword-error-nouser": "没有这样的用户：$1",
	"maintenance-changePassword-output-set": "已为$1设置密码",
	"maintenance-checkAutoLoader": "使用此表在AutoLoader做一些合理性检查",
	"maintenance-checkAutoLoader-desc": "自动载入器完好性检查",
	"maintenance-checkAutoLoader-output-list2": "$1：错误文件：在$2找到并列在$3",
	"maintenance-checkBadRedirects": "使用此表单来查看标记为重定向的页面是否真的是重定向",
	"maintenance-checkBadRedirects-desc": "检查坏的重定向",
	"maintenance-checkBadRedirects-output-header": "读取重定向...",
	"maintenance-checkBadRedirects-output-found": "找到了$1个{{PLURAL:$1|重定向}}。\n检查坏的重定向...",
	"maintenance-checkBadRedirects-output-footer": "\n完成。",
	"maintenance-checkImages": "使用此表单来查看您的wiki上的哪些图像已损坏",
	"maintenance-checkImages-desc": "检查图像以查看它们是否存在、可读等等",
	"maintenance-checkImages-output-noaccess": "$1：本地不可访问",
	"maintenance-checkImages-output-missing": "$1：丢失",
	"maintenance-checkImages-output-isdir": "$1：是一个目录",
	"maintenance-checkImages-output-truncated": "$1：被截断，原为$2",
	"maintenance-checkImages-output-mismatch": "$1：大小不匹配 数据库=$2，实际=$3",
	"maintenance-checkImages-output-good": "好图片：$1/$2",
	"maintenance-checkSyntax": "使用此表单检查MediaWiki中的PHP文件的语法",
	"maintenance-checkSyntax-desc": "检查MediaWiki中所有PHP文件的语法",
	"maintenance-checkSyntax-option-with-extensions": "并且递归扩展文件夹",
	"maintenance-checkSyntax-option-path": "要检查的特定路径（文件或目录），或者是相对于MediaWiki安装位置作为根的相对路径",
	"maintenance-checkSyntax-option-list-file": "要检查的文件或目录列表",
	"maintenance-checkSyntax-option-modified": "只检查修改过的文件（需要svn命令行客户端）",
	"maintenance-checkSyntax-option-syntax-only": "只检查语法有效性，跳过代码样式警告",
	"maintenance-checkSyntax-output-parsekit": "检查语法（通过parsekit）",
	"maintenance-checkSyntax-output-phpl": "检查语法（使用php -l，这将花费较长时间）",
	"maintenance-checkSyntax-output-footer": "完成！$1个文件已检查，并已找到$2个失败和$3个警告",
	"maintenance-checkSyntax-output-svnlist": "从Subversion获取列表...",
	"maintenance-checkSyntax-output-buildlist": "建立文件列表...",
	"maintenance-checkSyntax-output-error": "文件$1中于行$2的错误：$3",
	"maintenance-checkSyntax-output-warning": "文件$1中的警告：$2",
	"maintenance-checkSyntax-error-nofile": "错误：找不到文件或目录$1",
	"maintenance-checkSyntax-error-cantopen": "无法打开文件$1",
	"maintenance-checkSyntax-error-svnerr": "从Subversion获取列表时发生错误！",
	"maintenance-checkUsernames": "使用此表单检查哪些用户名会由于配置更改变成无效的。如果运行此脚本后没有列出东西，那么所有用户名都是有效的",
	"maintenance-checkUsernames-desc": "验证数据库用户名真实有效",
	"maintenance-checkUsernames-error-notvalid": "无效的用户名：“$3”（用户ID：$2）",
	"maintenance-cleanupCaps": "使用此表单可以修复因修改$wgCapitalLinks导致的损坏页面",
	"maintenance-cleanupCaps-desc": "清除大写的脚本",
	"maintenance-cleanupCaps-option-namespace": "运行清理盖帽的名字空间数字",
	"maintenance-cleanupCaps-output-islower": "“$1”已经是小写字母。",
	"maintenance-cleanupCaps-output-clash": "“$1”被跳过；“$2”已存在",
	"maintenance-cleanupCaps-output-dryrun": "“$1”->“$2”：试运行期间不会移动",
	"maintenance-cleanupCaps-error-noneed": "$wgCapitalLinks已打开——无需清理大写连接。",
	"maintenance-cleanupSpam": "使用此表单可恢复链向外部网站的垃圾信息编辑",
	"maintenance-cleanupSpam-desc": "以给定的主机名清理所有垃圾信息",
	"maintenance-cleanupSpam-option-hostname": "发送垃圾邮件的主机名",
	"maintenance-cleanupSpam-output-found": "发现$1个条目包含$2",
	"maintenance-cleanupSpam-output-false": "错误匹配",
	"maintenance-cleanupSpam-output-blanking": "正在清空",
	"maintenance-cleanupSpam-output-reverting": "正在回退",
	"maintenance-cleanupSpam-error-invalid": "不是有效格式的主机名：$1",
	"maintenance-cleanupSpam-error-noid": "内部错误: 没有ID$1的页面",
	"maintenance-clearInterwikiCache": "使用此表单可以完全清除跨维基缓存",
	"maintenance-clearInterwikiCache-desc": "从缓存清除所有语言的所有跨维基链接",
	"maintenance-createAndPromote": "使用此表单创建新用户并提权为管理员。勾选行政员框如果您希望提权为行政员",
	"maintenance-createAndPromote-desc": "创建用户并赋予管理员权限",
	"maintenance-createAndPromote-option-bureaucrat": "赋予用户行政员权限",
	"maintenance-createAndPromote-output-creating": "正在创建并提升{{ns:user}}:$2...",
	"maintenance-createAndPromote-error-password": "您输入的密码存在以下错误：$1",
	"maintenance-deleteBatch": "使用本表单来大量删除页面。每一行只可键入一个页面",
	"maintenance-deleteBatch-desc": "删除大量页面",
	"maintenance-deleteRevision": "使用本表单来大规模删除版本。每一行只可键入一个版本号",
	"maintenance-deleteRevision-desc": "从资料库中删除修改",
	"maintenance-initEditCount-desc": "重新计算用户的编辑数",
	"maintenance-initSiteStats": "使用此表单重新计算网站统计数据，包括如果您想重新计算页面访问量",
	"maintenance-initSiteStats-desc": "重新计算网站的统计资料",
	"maintenance-moveBatch": "使用本表单进行大规模移动页面。每一行都应输入源页面和目标页面，并用管道符分隔",
	"maintenance-moveBatch-desc": "大量移动页面",
	"maintenance-reassignEdits-desc": "将一个用户的编辑转移给另一用户",
	"maintenance-runJobs-desc": "运行工作队列中的工作",
	"maintenance-runJobs-option-maxjobs": "最大的工作运行数量",
	"maintenance-runJobs-option-type": "要运行的工作类型",
	"maintenance-runJobs-option-procs": "要使用的进程数",
	"maintenance-runJobs-option-exclusive": "同一时间只运行一个独占的runJobs脚本。超时为1800秒。",
	"maintenance-runJobs-error-invalidprocs": "您必须指定1~1000个过程",
	"maintenance-showJobs-desc": "显示工作队列中的挂起的工作列表",
	"maintenance-showJobs-option-group": "显示的每个工作类型的工作数目",
	"maintenance-sql": "使用此表单来在数据库上执行SQL查询。",
	"maintenance-sql-desc": "执行SQL查询",
	"maintenance-sql-option-file": "要执行的SQL",
	"maintenance-sql-output-aff": "查询完成，$1行被影响",
	"maintenance-sql-error-cantopen": "无法打开输入文件",
	"maintenance-showCacheStats-desc": "显示Memcached统计信息",
	"maintenance-eval": "使用此表格评估MediaWiki环境下的PHP代码。",
	"maintenance-eval-desc": "在MediaWiki环境中评估PHP代码",
	"maintenance-update": "当更新表单时使用UPDATE？不选中使用DELETE/INSERT代替。",
	"maintenance-noviews": "检查此页以防止更新页面访问数",
	"maintenance-invalidname": "无效用户名！",
	"maintenance-userexists": "用户已存在！",
	"maintenance-invalidtitle": "无效标题“$1”！",
	"maintenance-titlenoexist": "指定标题（“$1”）不存在！",
	"maintenance-failed": "失败了",
	"maintenance-deleted": "删除了",
	"maintenance-revdelete": "删除wiki$2上的{{PLURAL:$3|版本}}$1",
	"maintenance-revnotfound": "版本$1没有找到！",
	"maintenance-showCacheStats-edits": "编辑数：$1",
	"maintenance-showCacheStats-articles": "主名字空间中的页面数：$1",
	"maintenance-showCacheStats-pages": "页面数：$1",
	"maintenance-showCacheStats-users": "用户数：$1",
	"maintenance-showCacheStats-admins": "管理员数：$1",
	"maintenance-showCacheStats-images": "文件数：$1",
	"maintenance-showCacheStats-views": "页面访问数：$1",
	"maintenance-showCacheStats-update": "更新数据库{{int:ellipsis}}",
	"maintenance-move": "移动$1到$2{{int:ellipsis}}",
	"maintenance-movefail": "在移动时发生错误：$1。\n终止移动",
	"maintenance-error": "错误：$1",
	"maintenance-memc-fake": "您正在运行FakeMemCachedClient。没有统计资料可以提供",
	"maintenance-memc-requests": "请求",
	"maintenance-memc-withsession": "带会话：",
	"maintenance-memc-withoutsession": "不带会话：",
	"maintenance-memc-total": "总数：",
	"maintenance-memc-parsercache": "解析器缓存",
	"maintenance-memc-hits": "命中：",
	"maintenance-memc-invalid": "无效：",
	"maintenance-memc-expired": "终止时间：",
	"maintenance-memc-absent": "缺失：",
	"maintenance-memc-stub": "子阀值：",
	"maintenance-memc-imagecache": "图片缓存",
	"maintenance-memc-misses": "未命中：",
	"maintenance-memc-updates": "更新：",
	"maintenance-memc-uncacheable": "无法缓存：",
	"maintenance-memc-diffcache": "差异缓存",
	"maintenance-reassignEdits": "使用此表格将编辑从一位用户再分配给另一位。",
	"maintenance-re-from": "分配编辑者的用户名",
	"maintenance-re-to": "分配指定编辑的用户名",
	"maintenance-re-force": "即便目标用户不存在也重新分配",
	"maintenance-re-rc": "不要更新最近更改表",
	"maintenance-re-report": "打印出的信息说明什么会改变，但请不要更新它",
	"maintenance-re-nf": "用户$1没有找到",
	"maintenance-re-rr": "重新运行不带“$1”的脚本以更新。",
	"maintenance-re-ce": "当前编辑：$1",
	"maintenance-re-de": "已删除编辑：$1",
	"maintenance-re-rce": "最近更改条目：$1",
	"maintenance-re-total": "要更改的记录总数：$1",
	"maintenance-re-re": "重新分配编辑{{int:ellipsis}}完成"
}
